////////////////////////////////////////////////////////////////
//
//  ****************************************    
//   246GT HDV by philcout 01/09
//  ****************************************
//  	  - rFactor version - 
//
// - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
//  Modification, re-use or re-release of these sound
//  files are expressly forbidden
//  without the author's expressed permission!
// - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
//
////////////////////////////////////////////////////////////////

[GENERAL]
Rules=0                         
GarageDisplayFlags=7            
FeelerFlags=0                   // 
Mass=1160.0                      // 
Inertia=(1630.0, 1930.0, 390.0) // 
FuelTankPos=(0.0, 0.200, 0.30)  // 
FuelTankMotion=(560.0,0.7)     //  simple model of fuel movement in tank (spring rate per kg, critical damping ratio)
Notes="246GT"
Symmetric=1
DamageFile=246GT.DMG  // file to find physical and graphical damage info
CGHeight=0.260                 //
CGRightRange=(0.50, 0.000, 0) // 
CGRightSetting=0
CGRearRange=(0.53, 0.005, 0)
CGRearSetting=0 
GraphicalOffset=(0.0, 0.0, 0.0) // does not affect physics!
Undertray00=(0.70,  0.00, -0.75)  // offset from center of car, and between axles// LF (Left front corner of splitter) (forward is negative, right is negative)
Undertray01=(-0.70, -0.00, -0.75)  // offset from center of car, and between axles// RF (Right front corner of splitter)
Undertray02=(0.70,  -0.00, 0.90)  // offset from center of car, and between axles // Crossmember
Undertray03=(-0.70, -0.00, 0.90)  // offset from center of car, and between axles // Crossmember
UndertrayParams=(262500.0,11600.0, 2.0) // undertray spring rate, damper rate, and coefficient of friction
TireBrand=246GT.TYR
FrontTireCompoundSetting=0         // Front compound index within brand
RearTireCompoundSetting=0          // Rear compound index within brand
FuelRange=(1.0, 1.0, 70)
FuelSetting=45
NumPitstopsRange=(1, 1, 5)
NumPitstopsSetting=3
Pitstop1Range=(1.0, 1.0, 70)
Pitstop1Setting=60
Pitstop2Range=(1.0, 1.0, 70)
Pitstop2Setting=60
Pitstop3Range=(1.0, 1.0, 70)
Pitstop3Setting=60
AIAimSpeedsPerWP=(32.0, 55.0, 75.0, 90.0, 110.0, 130.0, 160.0, 200.0) // 
AISlipReaction=(480.0, 25.0)	// 		  
AIMinPassesPerTick=3            // 2  minimum passes per tick (can use more accurate spring/damper/torque values, but takes more CPU)
AIRotationThreshold=0.15        // rotation threshold (rads/sec) to temporarily increment passes per tick
AIEvenSuspension=0.0            // averages out spring and damper rates to improve stability (0.0 - 1.0)
AISpringRate=0.80               // spring rate adjustment for AI physics
AIDamperSlow=1.2                // contribution of average slow damper into simple AI damper
AIDamperFast=0.9                // contribution of average fast damper into simple AI damper
AIDownforceZArm=0.150           // hard-coded center-of-pressure offset from vehicle CG
AIDownforceBias=0.6             // bias between setup and hard-coded value (0.0-1.0)
AITorqueStab=(1.25, 1.25, 1.25)   // 1.0, 1.0, 1.0  torque adjustment to keep AI stable
AIPerfUsage=(0.985, 1.0, 1.0) // brake power usage, brake grip usage, corner grip usage

[PITMENU]
StopGo=1				// Whether stop/go pit menu item is available (highly recommended); default=1
Fuel=1					// Whether fuel pit menu item is available (recommended); default=1
AllTires=0				// Option for changing all tires (all other tire choices should be 0); default=0
FrontRearTires=(1,1)			// Option for changing front tires, rear tires (all other conflicting tire choices should be 0); default=(1,1)
LeftRightTires=(0,0)			// Option for changing left tires, right tires (all other conflicting tire choices should be 0); default=(0,0)
IndividualTires=(0,0,0,0)		// Option for changing individual tire FL, FR, RL, RR (all other conflicting tire choices should be 0); default=(0,0,0,0)
FrontWing=0				// Front wing adjustment (front wing repair is covered under Damage); default=1
RearWing=0				// Rear wing adjustment (rear wing repair is covered under Damage); default=0
Driver=1				// Driver change; default=1
Wedge=0					// Wedge adjustment; default=0
Radiator=0				// Radiator or grille tape adjustment; default=0
TrackBar=0				// Track bar adjustment; default=0
Pressure=(1,1,1,1)			// Tire pressure adjustment FL, FR, RL, RR; default=(0,0,0,0)
SpringRubber=(0,0,0,0)			// Spring rubber adjustment FL, FR, RL, RR; default=(0,0,0,0)
Damage=2				// Number of options to fix damage (0=none, 1=bodywork, 2=bodywork+suspension); default=1
StopGoSimultaneous=0			// Whether stop/go penalties can be served during a regular pit stop (time is added at end); default=0
PressureOnTheFly=0			// Whether tire pressures can be adjusted WITHOUT changing tires; default=0
DamagedTiresOnly=0			// Tire change restrictions: 0=any tire can be changed 1=only damaged tires can be changed; default=0
CompoundRestrictions=0			// Whether tire compounds have restrictions: 0=unrestricted 1=one dry compound from qualifying on, 2=front/rear compounds must match, 3=both; default=0
Preparation=(150.0,25.0,0.5,4.5)	// When crew gives up after request, crew prep time, delay multiplier for how much more time was needed to prep, max delay; default=(150.0,25.0,0.5,4.5)
FuelTime=(35.0,5.0,5.0,0.5,1.0)		// Fuel fill rate (L/s), random delay, nozzle insertion time, nozzle removal time, concurrent fuel filling (0.0=separate, 1.0=concurrent); default=(12.0,2.0,1.0,0.5,1.0)
TireTime=(19.5,28.5,2.0,1.0)		// Time to change two tires, time to change four tires, random delay on any tire, concurrent tire changes (0.0=separate, 1.0=concurrent); default=(5.5,5.5,2.0,1.0)
FrontWingTime=(8.0,8.0)			// Time to adjust front wing, time to replace front wing; default=(8.0,8.0)
RearWingTime=(8.0,33.0)			// Time to adjust rear wing, time to replace rear wing; default=(8.0,33.0)
PressureTime=2.5			// Time to adjust tire pressure WITHOUT changing tire; default=2.5
DamageTime=(8.5,1.0,90.0,1.0)	

[FRONTWING]
FWRange=(1.0, 1.0, 3)			   // 
FWSetting=3				   // 
FWMaxHeight=(0.10)
FWDragParams=(0.0007, 0.0050, 0.0002)       // (0.007, 0.0084, 0.0004)  
FWLiftParams=(-0.299, -0.130, 0.00003)     // (-0.250, -0.137, 0.00003) =-0.524
FWLiftHeight=(0.335)
FWLiftSideways=(0.0)
FWPeakYaw=(0.0, 1.0)
FWLeft=(-0.005, 0.0, 0.0)
FWRight=(0.005, 0.0, 0.0)
FWUp=(0.0, -0.05, -0.001)
FWDown=(0.0, 0.020, 0.001)
FWAft=(0.0, 0.02, -0.02)
FWFore=(0.0, 0.0, 0.0)
FWRot=(0.05, 0.025, 0.075)
FWCenter=(0.00, -0.000, -0.60)

[REARWING]
RWRange=(1.0, 1.0, 2)
RWSetting=3
RWDragParams=(0.0100, 0.0110, 0.0001)
RWLiftParams=(-0.330, -0.020, 0.00002)  // (-0.370, -0.0265, 0.00002) =-0.423 Differenz Vorne=-0.100
RWLiftSideways=(0.0)
RWPeakYaw=(12.0, 0.90)
RWLeft=(-0.005, 0.0, 0.0)
RWRight=(0.005, 0.0, 0.0)
RWUp=(0.0, -0.09, -0.002)
RWDown=(0.0, 0.045, 0.002)
RWAft=(0.0, 0.03, -0.4)
RWFore=(0.0, 0.0, 0.0)
RWRot=(0.08, 0.05, 0.11)
RWCenter=(0.00, 0.60, 0.80)

[BODYAERO]
BodyDragBase=(0.28)
BodyDragHeightAvg=(0.10)
BodyDragHeightDiff=(0.30)
BodyMaxHeight=(0.20)
BodyLeft=(-0.6, 0.0, 0.0)
BodyRight=(0.6, 0.0, 0.0)
BodyUp=(0.0, -0.9, 0.0)
BodyDown=(0.0, 0.9, 0.0)
BodyAft=(0.0, 0.5, -0.8)
BodyFore=(0.0, -0.095, 0.430)
BodyRot=(9.73, 7.3, 4.87)
BodyCenter=(0.0, 0.50, -1.310)   //de0907 (0.0, 0.30, -1.00)  center of body aero forces (offset from center of rear axle at ref plane)
RadiatorRange=(1.0, 1.0, 3)      // de0709 (1.0, 1.0, 1)  radiator range
RadiatorSetting=1              // radiator setting
RadiatorDrag=(0.002)            // effect of radiator setting on drag
RadiatorLift=(0.00275)            // effect of radiator setting on lift
BrakeDuctRange=(0.0, 1.0, 5)    // brake duct range
BrakeDuctSetting=1              // brake duct setting
BrakeDuctDrag=(0.002)           // effect of brake duct setting on drag
BrakeDuctLift=(0.00425)           // effect of brake duct setting on lift
        

[SUSPENSION]
PhysicalModelFile=246GT.SP
ApplySlowToFastDampers=0         // whether to apply slow damper settings to fast damper settings
CorrectedInnerSuspHeight=-1        // instead of moving inner susp height relative with ride height, use this offset (set to -1 for original behavior)
AdjustSuspRates=1                // adjust suspension rates due to motion ratio ( 0=enable, 1=disable)
AlignWheels=1                    // correct for minor graphical offsets
FrontWheelTrack=0.0       // if non-zero, forces the front wheels to be specified track width
RearWheelTrack=0.0          // if non-zero, forces the rear wheels to be specified track width
LeftWheelBase=0.0                // if non-zero, forces the left side to use specified wheelbase
RightWheelBase=0.0              // if non-zero, forces the right side to use specified wheelbase
SpringBasedAntiSway=1            // 0=diameter-based, 1=spring-based
FrontAntiSwayBase=0.0
FrontAntiSwayRange=(0.0, 50000.0, 2) // (10000.0, 10000.0, 10) 4
FrontAntiSwaySetting=1
FrontAntiSwayRate=(1.36e11, 4.0) // not applicable with spring-based antisway
AllowNoAntiSway=1                // Whether first setting gets overridden to mean no antisway bar
RearAntiSwayBase=0.0
RearAntiSwayRange=(0.0, 10000.0, 2) // (5000.0, 5000.0, 6) 1
RearAntiSwaySetting=1
RearAntiSwayRate=(1.36e11, 4.0)  // not applicable with spring-based antisway
FrontToeInRange=(-0.1, 0.1, 0)   // (-2.0, 0.1, 31) 19
FrontToeInSetting=0
RearToeInRange=(0.1, 0.1, 0) // (-2.0, 0.1, 31) 21
RearToeInSetting=0
LeftCasterRange=(2.0, 0.0, 0)          // (-0.0, 0.25, 20) 8 front-left caster
LeftCasterSetting=1
RightCasterRange=(2.0, 0.0,0)         // (-0.0, 0.25, 20) 8 front-right caster
RightCasterSetting=1

[CONTROLS]
SteeringFFBMult=4.0 //
SteerLockRange=(10.0, 0.5, 30)
SteerLockSetting=15
RearBrakeRange=(0.400, 0.005, 21)
RearBrakeSetting=6
BrakePressureRange=(0.80, 0.01, 21)
BrakePressureSetting=21
HandbrakePressRange=(0.00, 0.05, 0) // 
HandbrakePressSetting=0
AutoUpshiftGripThresh=0.63          // auto upshift waits until all driven wheels have this much grip (reasonable range: 0.4-0.9)
AutoDownshiftGripThresh=0.63        // auto downshift waits until all driven wheels have this much grip (reasonable range: 0.4-0.9)
TractionControlGrip=(1.00, 0.20)    // average driven wheel grip multiplied by 1st number, then added to 2nd
TractionControlLevel=(0.30, 0.30)   // effect of grip on throttle for low TC and high TC
ABS4Wheel=1                         // 0 = old-style single brake pulse, 1 = more effective 4-wheel ABS
ABSGrip=(1.00, 0.20)                // grip multiplied by 1st number and added to 2nd
ABSLevel=(0.40, 0.40)               // effect of grip on brakes for low ABS and high ABS
OnboardBrakeBias=1

[ENGINE]
SpeedLimiter=0                      // Whether a pitlane speed limiter is available
Normal=246GT.ENG
RestrictorPlate=246GT.ENG

[DRIVELINE]
ClutchInertia=0.0128
ClutchTorque=520.0                   
ClutchWear=0.0
ClutchFriction=21.5
BaulkTorque=790.0
AllowManualOverride=1 
SemiAutomatic=0                     // whether throttle and clutch are operated automatically
UpshiftDelay=0.15                  
UpshiftClutchTime=0.22 //0.022  :0.29           
UpshiftLiftThrottle=0.00           
DownshiftDelay=0.19              
DownshiftClutchTime=0.23          
DownshiftBlipThrottle=0.85   
WheelDrive=REAR                   // which wheels are driven: REAR, FOUR (even torque split), or FRONT
GearFile=246GT.GRB           // Must come before final/reverse/gear settings!
AllowGearingChanges=0
AllowFinalDriveChanges=1
FinalDriveSetting=2
ReverseSetting=0
ForwardGears=5
Gear1Setting=1
Gear2Setting=2
Gear3Setting=3
Gear4Setting=4
Gear5Setting=5 
DiffPumpTorque=0.0                // at 100% pump diff setting, the torque redirected per wheelspeed difference in radians/sec (roughly 1.2kph)
DiffPumpRange=(0.80, 0.05, 0)
DiffPumpSetting=0
DiffPowerRange=(0.80,0.0,0)        // (0.10,0.10,10) 3 fraction of power-side input torque transferred through diff
DiffPowerSetting=0                 // (not implemented for four-wheel drive)
DiffCoastRange=(0.40,0.0,0)        // (0.10,0.10,10) 4 fraction of coast-side input torque transferred through diff
DiffCoastSetting=0                 // (not implemented for four-wheel drive)
DiffPreloadRange=(0.0, 1.0, 3)     // (0.0, 1.0, 5)  1 preload torque that must be overcome to have wheelspeed difference
DiffPreloadSetting=3                // (not implemented for four-wheel drive)

[FRONTLEFT]
BumpTravel=-0.020                   // suspension travel upwards
ReboundTravel=-0.200                // suspension travel downwards
BumpStopSpring=125000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=0.79e7         // rising spring rate of same (multiplied by deflection squared)
BumpStopDamper=1050.0               // initial damping rate of bumpstop
BumpStopRisingDamper=5.95e5         // rising damper rate of same (multiplied by deflection squared)
BumpStage2=0.090                    // speed where damper bump moves from slow to fast
ReboundStage2=-0.090                // speed where damper rebound moves from slow to fast
FrictionTorque=9.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=1.300                   // inertia in pitch direction including any axle but not brake disc
CGOffsetX=0.000                     // x-offset from graphical center to physical center (NOT IMPLEMENTED)
PushrodSpindle=(-0.150, -0.150, 0.000) // spring/damper connection to spindle or axle (relative to wheel center)
PushrodBody=(-0.300, 0.320, 0.000)    // spring/damper connection to body (relative to wheel center)
CamberRange=(-2.1, 0.1, 7)  //(-4.5, 0.1, 40)
CamberSetting=6 
PressureRange=(120.0, 1.0, 35)	// (120.0, 1.0, 40) 25
PressureSetting=25
PackerRange=(0.000, 0.001, 1)
PackerSetting=3
SpringMult=1.00
SpringRange=(90000.0, 0.0, 0)
SpringSetting=0
RideHeightRange=(0.15, -0.005, 0)
RideHeightSetting=0
DamperMult=1.00
SlowBumpRange=(4500.0, 0.0, 1) // (3000.0, 300.0, 11) 5
SlowBumpSetting=0
FastBumpRange=(2500.0, 0.0, 1) // (1500.0, 200.0, 11) 5
FastBumpSetting=0
SlowReboundRange=(8100.0, 0.0, 1) // (6000.0, 300.0, 16) 7
SlowReboundSetting=0
FastReboundRange=(4800.0, 0.0, 1) // (3000.0, 300.0, 16) 6
FastReboundSetting=0
BrakeDiscRange=(0.035, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=1.00              // inertia per meter of thickness
BrakeResponseCurve=(100,300 ,550,700) //<cold>,<min_optimum>,<max_optimum>,<hot> alt Opt=400 Max=700
BrakeGlow=(420.0,650.0)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=2500.0                  // 1.850 maximum brake torque at zero wear and optimum temp
BrakeHeating=0.0008                 // heat added linearly with brake torque
BrakeCooling=(1.910e-002,0.667e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=1.000e-004         // brake cooling rate per brake duct setting

[FRONTRIGHT]
BumpTravel=-0.020                  // -0.030 suspension travel upwards
ReboundTravel=-0.200                // -0.120 suspension travel downwards
BumpStopSpring=125000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=0.79e7         // rising spring rate of same (multiplied by deflection squared)
BumpStopDamper=1050.0               // initial damping rate of bumpstop
BumpStopRisingDamper=5.95e5         // rising damper rate of same (multiplied by deflection squared)
BumpStage2=0.090                    // speed where damper bump moves from slow to fast
ReboundStage2=-0.090                // speed where damper rebound moves from slow to fast
FrictionTorque=9.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=1.300                   // inertia in pitch direction including any axle but not brake disc
CGOffsetX=0.000                     // x-offset from graphical center to physical center (NOT IMPLEMENTED)
PushrodSpindle=(0.150, -0.150, 0.000) // spring/damper connection to spindle or axle (relative to wheel center)
PushrodBody=(0.300, 0.320, 0.000)    // spring/damper connection to body (relative to wheel center)
CamberRange=(-2.1, 0.1, 7)  //(-4.5, 0.1, 40)
CamberSetting=6 
PressureRange=(120.0, 1.0, 35)	// (120.0, 1.0, 40) 25
PressureSetting=25
PackerRange=(0.000, 0.001, 1)
PackerSetting=3
SpringMult=1.00
SpringRange=(90000.0, 0.0, 0)
SpringSetting=0
RideHeightRange=(0.15, 0.005, 0)
RideHeightSetting=0
DamperMult=1.00
SlowBumpRange=(4500.0, 0.0, 1) // (3000.0, 300.0, 11) 5
SlowBumpSetting=0
FastBumpRange=(2500.0, 0.0, 1) // (1500.0, 200.0, 11) 5
FastBumpSetting=0
SlowReboundRange=(8100.0, 0.0, 1) // (6000.0, 300.0, 16) 7
SlowReboundSetting=0
FastReboundRange=(4800.0, 0.0, 1) // (3000.0, 300.0, 16) 6
FastReboundSetting=0
BrakeDiscRange=(0.035, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=1.00              // inertia per meter of thickness
BrakeResponseCurve=(100,300 ,550,700) //<cold>,<min_optimum>,<max_optimum>,<hot> 
BrakeGlow=(420.0,650.0)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=2500.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.0008                 // heat added linearly with brake torque
BrakeCooling=(1.910e-002,0.667e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=1.000e-004         // brake cooling rate per brake duct setting

[REARLEFT]
BumpTravel=-0.020                   // 0,030 suspension travel upwards
ReboundTravel=-0.180               // suspension travel downwards
BumpStopSpring=125000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=0.86e7         // rising spring rate of same (multiplied by deflection squared)
BumpStopDamper=1050.0               // initial damping rate of bumpstop
BumpStopRisingDamper=6.45e5         // rising damper rate of same (multiplied by deflection squared)
BumpStage2=0.090                    // speed where damper bump moves from slow to fast
ReboundStage2=-0.090                // speed where damper rebound moves from slow to fast
FrictionTorque=12.50                // Newton-meters of friction between spindle and wheel
SpinInertia=1.600                   // inertia in pitch direction including any axle but not brake disc
CGOffsetX=-0.030                    // x-offset from graphical center to physical center (NOT IMPLEMENTED)
PushrodSpindle=(-0.200, -0.150, 0.000) // spring/damper connection to spindle or axle (relative to wheel center)
PushrodBody=(-0.250, 0.320, 0.000)  // spring/damper connection to body (relative to wheel center)
CamberRange=(-2.5, 0.1, 10)
CamberSetting=9
PressureRange=(120.0, 1.0, 35)	// (120.0, 1.0, 40) 25
PressureSetting=25
PackerRange=(0.000, 0.001, 1)
PackerSetting=0
SpringMult=1.00
SpringRange=(100000.0, 0.0, 0)
SpringSetting=0
RideHeightRange=(0.180, 0.005,0 )
RideHeightSetting=0
DamperMult=1.00
SlowBumpRange=(3900.0, 0.0, 1)  // (3000.0, 300.0, 11) 3
SlowBumpSetting=0
FastBumpRange=(2100.0, 00.0, 1) // (1500.0, 200.0, 11) 3
FastBumpSetting=0 
SlowReboundRange=(8400.0, 0.0, 1) // (6000.0, 300.0, 16) 8
SlowReboundSetting=0
FastReboundRange=(5400.0, 0.0, 1) // (3000.0, 300.0, 16) 8
FastReboundSetting=0
BrakeDiscRange=(0.032, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=1.115              // inertia per meter of thickness
BrakeResponseCurve=(100,200 ,500,650) //<cold>,<min_optimum>,<max_optimum>,<hot> 
BrakeGlow=(380.0,570.0)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=1800.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.0008                 // heat added linearly with brake torque
BrakeCooling=(1.804e-002,0.268e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=0.900e-004         // brake cooling rate per brake duct setting


[REARRIGHT]
BumpTravel=-0.020                  // suspension travel upwards
ReboundTravel=-0.180                // suspension travel downwards
BumpStopSpring=125000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=0.86e7         // rising spring rate of same (multiplied by deflection squared)
BumpStopDamper=1050.0               // initial damping rate of bumpstop
BumpStopRisingDamper=6.45e5         // rising damper rate of same (multiplied by deflection squared)
BumpStage2=0.090                    // speed where damper bump moves from slow to fast
ReboundStage2=-0.090                // speed where damper rebound moves from slow to fast
FrictionTorque=12.50                // Newton-meters of friction between spindle and wheel
SpinInertia=1.600                   // inertia in pitch direction including any axle but not brake disc
CGOffsetX=0.030                     // x-offset from graphical center to physical center (NOT IMPLEMENTED)
PushrodSpindle=(0.200, -0.150, 0.000) // spring/damper connection to spindle or axle (relative to wheel center)
PushrodBody=(0.250, 0.320, 0.000)  // spring/damper connection to body (relative to wheel center)
CamberRange=(-2.5, 0.1, 10)
CamberSetting=9
PressureRange=(120.0, 1.0, 35)	// (120.0, 1.0, 40) 25
PressureSetting=25
PackerRange=(0.000, 0.001, 1)
PackerSetting=0
SpringMult=1.00
SpringRange=(100000.0, 0.0, 0)
SpringSetting=0
RideHeightRange=(0.180, 0.005,0 )
RideHeightSetting=0
DamperMult=1.00
SlowBumpRange=(3900.0, 0.0, 1)  // (3000.0, 300.0, 11) 3
SlowBumpSetting=0
FastBumpRange=(2100.0, 00.0, 1) // (1500.0, 200.0, 11) 3
FastBumpSetting=0 
SlowReboundRange=(8400.0, 0.0, 1) // (6000.0, 300.0, 16) 8
SlowReboundSetting=0
FastReboundRange=(5400.0, 0.0, 1) // (3000.0, 300.0, 16) 8
FastReboundSetting=0
BrakeDiscRange=(0.032, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=1.115              // inertia per meter of thickness
BrakeResponseCurve=(100,200 ,500,650) //<cold>,<min_optimum>,<max_optimum>,<hot> 
BrakeGlow=(380.0,570.0)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=1800.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.0008                 // heat added linearly with brake torque
BrakeCooling=(1.804e-002,0.268e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=0.900e-004  
